* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    /** font-family: 'Arima Madurai', san-seriff, cursive; **/
    color: #150d0a
}

.inputc {
    text-align: center;
    display: flex;
    justify-content: space-between;

}

.formheadi {
    display: block;
    text-align: center;
    background-color: #e8e7e7;
}

#page-content-wrapper {
    background-color: #f8f9fa
}

.list-group-flush>a {
    margin-bottom: 15px;

}

.list-group-flush>a:hover {
    margin-left: 10px
}

.bg-cyan {
    background-color: #e8e7e7;
    ;
    color: #150d0a
}

.txt {
    color: #150d0a;
}

.redtxt {
    color: red;
}

.flex-them {
    display: flex;
    justify-content: space-between;
}

.erates {
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    height: 240px;
    box-sizing: border-box;
}

.erates>table {
    box-sizing: border-box;
    font-size: 10px
}

.erates>table>tr {
    border: 1px solid blue
}

.files {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    background-color: #fff;
}

.onefile>p {
    margin-bottom: 30px;
}

.onefile {
    padding: 10px;
    height: 240px;

}

.onefile>small {}

.ucon {
    font-size: 20px
}

.fa-hand-lizard {
    font-size: 40px
}

.currency> {
    width: 100%
}

.b-radius {
    border-radius: 5px
}

.t-balance {
    width: 150px;
    height: 70px;
    padding: 10px;
}

.abox {
    border-radius: 8px;
    background-color: white;
    margin-bottom: 16px;
    padding: 20px;
}

.abox:hover {
    border: 1.5px solid #150d0a;
}

.abox>small {
    border-top: 1px solid #150d0a;
    display: block;
    width: 100%;
    padding-top: 5px
}

.sub-balance {
    display: block;
    margin-top: 35px;
    font-size: 20px;
}

.quickies>a {
    padding: 5px 10px;
    background-color: #e8e7e7;
    ;
    padding: 5px;
    margin-right: 10px;
    border: 0.5px solid #150d0a;
    border-radius: 5px;
    color: #150d0a;
    margin-bottom: 8px
}

.quickies>a:hover {
    background-color: #e8e7e7;
    ;
    color: #150d0a;
}

h4,
h5 {
    font-weight: bold;
}

.small-transaction {}

.tran-single:first {
    border-top-right-radius: 8px;
}

.tran-single {
    background-color: white;
    padding: 1px 20px;
    border-bottom: 2px solid lightgrey;
    vertical-align: middle
}

.small-statement {
    border-radius: 9px
}

.fa-arrow-circle-o-left {
    color: red;
    font-size: 30px;
}

.fa-arrow-circle-o-right {
    color: green;
    font-size: 30px;
}

.credit {
    color: green;
}

.fa-arrow-right {
    color: green;
    vertical-align: middle
}

.flex-them>span>b {
    font-size: 13px;
}

.heading {
    margin-top: 10px
}

.ppic {
    width: 100px;
    height: 100px;
}

.box {
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    background-color: white
}

.profile-card {
    border-radius: 10px;
    background-color: white
}

.last-tran {
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px
}

.dflex {
    display: flex;
    justify-content: space-between;
    background-color: lightgrey;
    margin-bottom: 8px;
    padding: 10px
}

.sta-inputs {
    display: flex;
    justify-content: space-between;
}

.stat-buttons {
    display: flex;
}

.statement {
    background-color: white;
    padding: 20px;
}


/*****Accounts******/
.account-box {
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    color: #150d0a;

}

.account-box>.fa {
    margin-right: 10px;
    background-color: #e8e7e7;
    ;
    color: #150d0a;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    padding-top: 10px;
}

.account-box:hover {
    border: 2px solid #150d0a
}

.abalance {
    display: block;
    margin-top: 40px;
    font-size: 25px;
    font-weight: bold
}

.a-trans {}

.small-stat {
    background-color: white;
    padding: 5px;
    margin-bottom: 8px
}

/*****Wire******/
.formhead {
    background-color: #150d0a;
    color: #e8e7e7;
    ;
    padding: 10px;
}

/*****payment******/
.payment {
    background-color: white
}

.input {
    padding: 0 10px;
    margin-bottom: 30px
}

.dtab>input {
    height: 35px;
}

.dtab>.input {
    display: flex;
    justify-content: space-between;
}

#small-details {
    background-color: cyan;
    color: #150d0a;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: fixed;
    bottom: 100px;
    right: 40px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.popover {
    position: relative;
    box-sizing: border-box;
    border: none
}


@media (max-width: 500px) {
    .dtab>.input {
        display: block;
        padding: 0 10px;
    }

    .dtab>input {
        height: 35px;
        display: block;
    }

    .account-box {
        margin-bottom: 10px;
    }

    .main-content-area {
        padding: 10px;
    }

    .break {
        display: inline-block;
        margin-top: 10px
    }

    .erates {
        margin-bottom: 10px
    }

    .alli {
        margin-top: 10px
    }

    #login-container {
        /*margin-top: 20%;
        background-color: ghostwhite;
        width: 100%;
        margin: auto;
        display: grid;
        height: 500px;
        border-radius: 5px;
        padding: 20px;*/
    }

    .log-left {
        padding: 10px;
    }

    .log-left .enter {
        font-weight: bold;
        font-size: 20px;
        color: #150d0a;
        margin-bottom: 5px;
    }

    .log-left .input {
        width: 100%;
        border: 2px solid grey;
        height: 35px;
        border-radius: 5px;
        margin-top: 20px;
    }

    .log-left #account-error {
        color: green;
        font-style: italic;
        font-size: 14px;
        margin-top: 2px;
    }

    .log-left small {
        color: blue;
        margin-bottom: 20px;
    }

    .log-left .chkbx {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .log-left button {
        width: auto;
        height: 35px;
        padding: 5px 10px;
        border: none;
        border-radius: 5px;
        background-color: #150d0a;
        color: white;
        float: right;
        margin-top: 10px;
    }

    .log-left .welc {
        width: auto;
        height: 50%;
        margin: auto auto;
        padding: 13px;
        background-color: lightgrey;
    }

    .log-left .welc div {
        width: 60%;
        margin: auto;
    }

    .log-left .welc span {
        color: #150d0a;
        font-size: 20px;
        font-style: italic;
        text-align: center;
    }

    .log-left .welc b {
        color: blue;
        font-size: 18px;
        text-align: center;
    }

    .log-left .welc p {
        text-align: center;
        width: 70%;
        margin: auto;
    }

    .log-right {
        background-color: lightgrey;
        padding: 30px 20px;
        border-radius: 5px;
    }

    .log-right b {
        font-size: 20px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .log-right .fst {
        margin-top: 10px;
        margin-bottom: 20px;
        color: darkgrey;
    }

    .log-right ul {
        margin-left: 50px;
    }

    .log-right ul li {
        margin-bottom: 20px;
    }

}

.actions {
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    width: 250px;
}

.actionfloat {
    display: flex;
    padding: 5px
}

.actionfloat:hover {
    background-color: #e8e7e7;
    ;
    text-decoration: none
}

.actionfloat>span>i {
    margin-right: 10px;
    background-color: #e8e7e7;
    ;
    color: #150d0a;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    padding-top: 10px;

}

.actionfloat>span {
    font-size: 13px;
    font-weight: bold;
    color: #150d0a;
}

.search>input {
    border: none;
    background-color: lightgrey
}

.search {
    border: 1px solid #150d0a;
    padding: 5px;
    margin-bottom: 20px;
    background-color: lightgrey
}